using EHF;

namespace Valg.EVA.Skanning.Scan.Api
{
    public class SimpleFieldValueAssigner : IFieldValueAssigner
    {
        public string AssignValue(IEHF_COMField field)
        {
            return field.Value;
        }
    }
}
